@charset "UTF-8";
body {
	margin: auto;
	height: auto;
	width: auto;
	background-image: url(../images/foundo.png);
	position: static;
	background-color: #93161B;
	background-repeat: no-repeat;
}
#header {
	height: 200px;
	width: 1000px;
}
#wrapper {
	margin: auto;
	height: auto;
	width: auto;
	padding-left: 0px;
}
#content {
	margin: auto;
	height: 700px;
	width: 900px;
	background-image: none;
	border: medium none #FFCC66;
}
